body{
	background:url(images/page_bg.gif) repeat-x #fff;
	margin:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#002071;
	line-height:19px;
}

a:link{color:#EF8C00; text-decoration:underline;}
a:visited{color:#EF8C00; text-decoration:underline;}
a:hover{color:#002071; text-decoration:none;}

h1 {font-size:24px; padding:0; margin:0px; line-height:30px; color:#0000CC;}
h2 {font-size:16px; padding:0; margin:0px; line-height:26px;}
img, div { behavior: url(iepngfix.htc); }

.masterName{font-weight:bold; font-style:italic; font-size:14px;}
.vanName{color:#FF0000;}
.bikeName{color:#FF0000;}
.speedName{color:#FF9900;}

#masterWidth{width:980px;}
#bannerBox {background:url(images/banner_bg.png) no-repeat; width:980px; height:275px;}
#banner {width:910px; height:181px; padding-top:24px;}
#contentTile{background:url(images/content_tile.png) no-repeat; width:980px;}
#pageEnd{background:url(images/footer_bg.png) no-repeat; width:980px; height:52px; clear:both;}
#menuBox{width:880px; height:36px; margin-top:4px;}
#menu{ margin:0px 0px 0px 3px;}
#menu ul {list-style-type:none; padding:0; margin:0; }
#menu li { padding:0; margin:0; margin-right:25px; display:inline; }
#menuBox2{width:550px; height:36px; padding:40px 0px 0px 30px;}
#menu2{ margin:0px 0px 0px 3px;}
#menu2 ul {list-style-type:none; padding:0; margin:0; }
#menu2 li { padding:0; margin:0; margin-right:73px; display:inline; }
.contentContainer{ width:910px; text-align:left;}
.contentBox{margin:0px 20px; text-align:justify;}

.boxA{width:910px;}
.boxB{width:593px;}
.boxC{width:300px;}

.box1aTop{ background:url(images/box1a_top.gif) no-repeat; width:910x; height:63px;}
.box1aMid{ background:#fff; width:870x; padding:0px 20px; text-align:left;}
.box1aEnd{ background:url(images/box1a_end.gif) no-repeat; width:910px; height:34px;}

.box2aTop{ background:url(images/box2a_top.gif) no-repeat; width:910x; height:34px;}
.box2aMid{ background:#fff; width:870x; padding:0px 20px; text-align:left;}
.box2aEnd{ background:url(images/box2a_end.gif) no-repeat; width:910px; height:63px;}


.box2bTop{ background:url(images/box2b_top.gif) no-repeat; width:593px; height:34px;}
.box2bMid{ background:#fff; width:553px; padding:0px 20px;}
.box2bEnd{ background:url(images/box2b_end.gif) no-repeat; width:593px; height:63px;}


.box2cTop{ background:url(images/box2c_top.gif) no-repeat; width:300px; height:34px;}
.box2cMid{ background:#fff; width:260px; padding:0px 20px}
.box2cEnd{ background:url(images/box2c_end.gif) no-repeat; width:300px; height:63px;}

.box3Top{background:url(images/box3_top.gif) no-repeat; width:826px; height:20px;}
.box3Mid{background:url(images/box3_tile.gif) repeat-y; width:826px; text-align:left;}
.box3End{background:url(images/box3_end.gif) no-repeat; width:826px; height:20px;}

.line{margin:5px 0px; font-size:1px; line-height:1px; height:1px; background:#C10000;}
.columnL {width:220px; float:left;}
.columnM {width:225px; float:left; margin:0px 15px; padding:0px 15px; border-left:1px solid #C10000; border-right:1px solid #C10000;}
.columnR {width:220px; float:right;}

.listBig{width:600px; text-align:left; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; font-style:italic; font-size:20px;}
.listBig ul {padding:0; margin:25px 0px 0px 55px; list-style-type:none; line-height:5px;}
.listBig li {background:url(images/bullet_red_big.gif) left bottom no-repeat; text-indent:40px; line-height:33px;}

.listSmall{width:430px; text-align:left; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; font-size:16px;}
.listSmall ul {padding:0px; margin:25px 0px 0px 20px; list-style-type:none; line-height:5px;}
.listSmall li {background:url(images/bullet_red_small.gif) left 9px no-repeat; text-indent:30px; line-height:33px;}

.listService{width:500px; text-align:left; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; font-size:13px; color:#C10000;}
.listService ul {padding:0px; margin:15px 0px 0px 40px; list-style-type:disc; line-height:5px;}
.listService li {text-indent:20px; line-height:32px;}

.serviceTextMargin{margin-left:240px;}
.serviceTextHeading{color:#CC0000; font-size:24px; font-weight:bold; padding-bottom:20px;}
.serviceTextIndent{margin-left:5px;}

form{margin:0px; padding:0px;}
/*#feedback {float:left; border: 1px solid #BABABA; background-color: #ECECEC; padding: 10px 20px; width: 370px; height:280px;}
input{border:1px solid #bfbfbf; color: #079AE5; padding:3px; font-size:10px; margin:0px;}
textarea{ font-family:Verdana, Arial, Helvetica, sans-serif; border:1px solid #bfbfbf; color:#079AE5; padding:3px; font-size:11px; height:4em; margin:0px;}
label { display: block; clear: left; font-size:10px; font-weight:bold; }
#name { width: 360px; }
#email { width: 360px; }
#message { width: 360px;}*/

.rightContent{margin-right:0px; width:380px; padding-top:8px; float:right;}
